/*
Theme Name: bdc.cz CZ
Theme URI:http://bdc.cz/
Description: Téma pro českou verzi bdc.cz
Template: roots
Version:1.0.0
*/

body{padding:0;margin:0;font-family:Ubuntu,sans-serif;}
h1{font-size:32px;line-height:35px;font-family:Ubuntu,sans-serif;font-weight:normal; }
h1 small{font-size:18px;}
h2{font-family:Ubuntu,sans-serif;font-weight:normal; margin:0 0 9px 0;}
h2 small{font-size:16px;}
h3{font-family:Ubuntu,sans-serif;font-weight:normal; margin:0 0 9px 0;}
p{font-family:Ubuntu,sans-serif;}
.well{box-shadow:none;background-color:#f5f5f5;background-image:-moz-linear-gradient(top,#f1f1f1,#f8f8f8);background-image:-ms-linear-gradient(top,#f1f1f1,#f8f8f8);background-image:-webkit-gradient(linear,0 0,0 100%,from(#f1f1f1), to(#f8f8f8));background-image:-webkit-linear-gradient(top,#f1f1f1,#f8f8f8);background-image:-o-linear-gradient(top,#f1f1f1,#f8f8f8);background-image:linear-gradient(top,#f1f1f1,#f8f8f8);background-repeat:repeat-x;}
.dwb_well{padding:20px;border-top:1px solid #ddd;background-color:hsl(149,0%,75%) !important;background-repeat:repeat-x;background-image:-khtml-gradient(linear,left top,left bottom,from(#f5f5f5),to(#ffffff));background-image:-moz-linear-gradient(top,#f5f5f5,#ffffff);background-image:-ms-linear-gradient(top,#f5f5f5,#ffffff);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f5f5f5),color-stop(100%,#ffffff));background-image:-webkit-linear-gradient(top,#f1f5f5f5f1f1,#ffffff);background-image:-o-linear-gradient(top,#f5f5f5,#ffffff);background-image:linear-gradient(#f5f5f5,#ffffff);}
.modal-body{overflow-y:auto;  max-height:360px;}
.modal-backdrop, .modal-backdrop.fade.in{opacity:0.5;filter:alpha(opacity=50);}
a.thumbnail:hover{border-color:#aaa;-webkit-box-shadow:0 0 8px #999;-moz-box-shadow:0 0 8px #999;box-shadow:0 0 6px #ccc;}
.hero-unit{padding:35px 60px;margin-bottom:30px;  background:#f5f5f5 url(img/bg/08.png) no-repeat right bottom;}
.hero-unit h1{margin-bottom:0;font-size:60px;}
.hero-unit p{font-size:18px;font-weight:200;line-height:27px;}
.breadcrumbs{margin:0 0 20px;}
.breadcrumbs li{display:inline;}
iframe{margin:0;padding:0;border:0;width:100%;display:block;}
/*[class^="icon-"],[class*=" icon-"]{margin:2px 0 0 0;}*/
[class^="icon-red"],[class*=" icon-red"]{background-image:url(img/ico/glyphicons-halflings-red.png);}
[class^="icon-grey"],[class*=" icon-grey"]{background-image:url(img/ico/glyphicons-halflings-grey.png);}
[class^="icon-blue"],[class*=" icon-blue"]{background-image:url(img/ico/glyphicons-halflings-blue.png);}
.l{text-align:left!important;}
.r{text-align:right!important;}
.c{text-align:center!important;}
.j{text-align:justify!important;}
.block{display:block!important;}
.font-11{font-size:11px!important;line-height:1.2;}
.font-12{font-size:12px!important;line-height:1.2;}
.font-13{font-size:13px!important;line-height:1.2;}
.font-14{font-size:14px!important;line-height:1.2;}
.font-15{font-size:15px!important;line-height:1.2;}
.font-16{font-size:16px!important;line-height:1.2;}
.font-17{font-size:17px!important;line-height:1.2;}
.font-18{font-size:18px!important;line-height:1.2;}
.alignleft{float:left;}
.alignright{float:right;}
img.alignleft{margin:3px 14px 11px 0;}
img.alignright{margin:3px 0 11px 14px;}
img.aligncenter{display:block;}
.cleaner{display:block;clear:both;height:0;overflow:hidden;float:none;}
.clear{clear:both;}

/* layout */
#wrap{padding:20px 10px;margin:0 auto;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;}
#sidebar{float:left;}
#main{position:relative; margin:0;padding:10px;min-height:300px;background:#fff;float:right;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;}
@media (max-width:767px){#sidebar, #main{float:none;}
#sidebar .dwb_sidebar_top{padding-top:20px;min-height:0;}}
@media (min-width:1200px){#main{padding:15px;}}

/* header */
#logo{text-align:right;background:url(img/bg/01.png) repeat-x 0 49px;}
@media (max-width:767px){#logo{background:none;}}

/* mainmenu */
#mainmenu{width:960px;}
@media (max-width:767px){#mainmenu{width:auto;padding:0;}}
@media (min-width:768px) and (max-width:979px){#mainmenu{width:744px;padding:0;}}
@media (min-width:1200px){#mainmenu{width:1190px;padding:0;}}
#mainmenu{position:relative;z-index:999;}
#mainmenu .nav{margin:0 0 5px 0;font-size:14px;}
#mainmenu .nav>.current_page_item>a, #mainmenu .nav>.current-menu-ancestor>a, #mainmenu .nav>.current_page_item>a, #mainmenu .nav>.current-menu-ancestor>a, #mainmenu .nav>.current-menu-item>a{color:#ffffff;}
#mainmenu .nav>li>ul{display:none;position:absolute;left:0;top:100%;left:0;z-index:1000;float:left;display:none;min-width:160px;_width:160px;padding:10px 0;list-style:none;background-color:#ffffff;border-color:#ccc;border-color:rgba(0,0,0,0.2);border-style:solid;border-width:1px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);box-shadow:0 5px 10px rgba(0,0,0,0.2);-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box;*border-right-width:2px;*border-bottom-width:2px;}
#mainmenu .nav li:hover ul{display:block;}
#mainmenu .nav>li>ul:before{content:'';display:inline-block;border-left:7px solid transparent;border-right:7px solid transparent;border-bottom:7px solid #ccc;border-bottom-color:rgba(0,0,0,0.2);position:absolute;top:-7px;left:9px;}
#mainmenu .nav>li>ul:after{content:'';display:inline-block;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #ffffff;position:absolute;top:-6px;left:10px;}
#mainmenu .nav li{position:relative;}
#mainmenu .nav li:hover{z-index:1000;}
#mainmenu .nav li.pull-right{float: right;}
#mainmenu .nav ul ul li{}
#mainmenu .nav ul li a{color:#333;text-decoration:none;display:block;padding:4px 10px;}
#mainmenu .nav ul ul li a{padding-left:20px;font-size:12px;background-position:10px 9px;background-repeat:no-repeat;background-image:url(img/arr/02.gif);}
#mainmenu .nav ul ul li a{padding-left:30px;background-position:20px 9px;}
#mainmenu .nav ul li a:hover{background-color:#eee;}
#mainmenu .nav ul .current-menu-item>a, #mainmenu .nav ul .current-menu-item>a:hover{background:#777;color:#fff;}

/* sidebar */
.dwb_sidebar_top{padding:0 20px 20px 20px;min-height:270px;margin:0 0 0 -10px;}
.lt-ie7 .dwb_sidebar_top{height:270px;}
@media (max-width:767px){.dwb_sidebar_top{margin:0 -10px;}}
.dwb_sidebar_main{padding:50px 20px 0 0;}
.dwb_sidebar_menu{margin:0 0 20px 0;padding:0;background:none;list-style-type:none;}
.dwb_sidebar_menu li{margin:0;padding:0;background:none;list-style-type:none;background:url(img/bg/09.png) repeat-x top;}
.dwb_sidebar_menu li:first-child,.dwb_sidebar_menu li.first-child{background:none;}
.dwb_sidebar_menu li a{display:block;font-size:14px;padding:5px 0 5px 0;color:#fff;text-decoration:none;}
.lt-ie7 .dwb_sidebar_menu li a{height:0;}
.dwb_sidebar_menu li a:hover{-moz-opacity:0.7;opacity:0.7;filter:alpha(opacity=70);}
.dwb_sidebar_menu li.current_page_item a, .dwb_sidebar_menu li.current_page_ancestor a, .dwb_sidebar_menu li.current-menu-item a, .dwb_sidebar_menu li.current-menu-ancestor a{-moz-opacity:0.7;opacity:0.7;filter:alpha(opacity=70);}
.dwb_sidebar_menu li.current_page_item a:before, .dwb_sidebar_menu li.current_page_ancestor a:before, .dwb_sidebar_menu li.current-menu-item a:before, .dwb_sidebar_menu li.current-menu-ancestor a:before{content:'» ';}

/* calendar */
.dwb_table_calendar{width:100%;}
.dwb_table_calendar th{font-size:11px;padding:0 5px;border-bottom:1px solid #fff; background:#eee;}
.dwb_table_calendar .date th{text-align:right;}
.dwb_table_calendar .days th{background:#fff;text-align:right;}
.dwb_table_calendar.table tbody tr:hover th{background:#eee;}
.dwb_table_calendar.table tbody tr th.today, .dwb_table_calendar.table tbody tr:hover th.today,.dwb_table_calendar.table tbody tr td.today, .dwb_table_calendar.table tbody tr:hover td.today{background:#b3d2e8;}
.dwb_table_calendar td{width:100px;padding:0 1px 1px 1px;height:90%;border-top:0;border-bottom:0;}
.dwb_table_calendar tr.last-1 td{height:80px;}
.dwb_table_calendar tr.last-2 td{height:60px;}
.dwb_table_calendar tr.last-3 td{height:40px;}
.dwb_table_calendar.table tbody tr:hover td{background:#fff;}
.dwb_table_calendar td a{display:block;padding:1px 1px 1px 3px;background:#f1f1f1;font-size:12px;line-height:13px;height:39px;overflow:hidden;color:#fff;text-decoration:none;}
.dwb_table_calendar .items{height:90px;}

/* slideshow */
.dwb_slideshow_01{ margin: 0 0 20px 0; }

/* thumbnails */
.thumbnail{ padding: 0; border: 0; -webkit-border-radius: none; -moz-border-radius: none; border-radius: none; }

/* sidebar media */
.sidebar_media-icons a:hover, .sidebar_media-icons a{text-decoration:none;margin:0 5px 0 0;}

/* sidebar fanbox */
.sidebar_fb-fanbox{border:none; overflow:hidden; height:270px; width:100%;}

/* footer */
footer#content-info{background:#f4f4f4;border-top:1px solid #ccc;margin:20px 0 0 0;padding:10px 0 30px 0;}
.dwb_footer_top{text-align:right;padding:0 0 30px 0;}
footer#content-info .widget{padding:0 0 30px 0;}
footer#content-info .widget_pages h3,footer#content-info .widget_archive h3{font-size:14px;color:#676767;padding:0 0 10px 0;}
footer#content-info .widget_pages ul, footer#content-info .widget_archive ul{margin:0;padding:0;list-style-type:none;}
footer#content-info .widget_pages ul li, footer#content-info .widget_archive ul li{margin:0;padding:0;list-style-type:none;padding:0 0 5px 16px;background:url(img/arr/02.gif) no-repeat 0 4px;}
footer#content-info .widget_pages ul li a, footer#content-info .widget_archive ul li a{color:#676767;}
footer#content-info p.copy{padding:30px 0 0 0;font-size:11px;}
footer#content-info .search-query,select { width: 160px; }

/* popover */
.popover.top .arrow{border-top:5px solid #333;}
.popover.right .arrow{border-right:5px solid #333;}
.popover.bottom .arrow{border-bottom:5px solid #333;}
.popover.left .arrow{border-left:5px solid #333;}
.popover-inner{padding:2px;background:#333;}
.popover-title{padding:10px;margin:0;font-size:11px;color:#fff;background-color:#444;border-bottom:0;}
.popover-content{padding:7px;font-size:11px;}
.popover-content p{font-size:11px;}
.popover-content p, .popover-content ul, .popover-content ol{margin-bottom:0;}

/* tooltip */
.tooltip.in{opacity:1;filter:alpha(opacity=100);}
.tooltip.top .tooltip-arrow{border-top:5px solid #333;}
.tooltip.left .tooltip-arrow{border-left:5px solid #333;}
.tooltip.bottom .tooltip-arrow{border-bottom:5px solid #333;}
.tooltip.right .tooltip-arrow{border-right:5px solid #333;}
.tooltip-inner{background-color:#333;}

/* facebook-feed */
.facebook-feed img{
margin:0 10px 7px 0;
}

/* nav events-city-selector */
#events-city-selector{left:auto;right:0;width:300px;padding:10px;}
#events-city-selector li{display:inline;}
#events-city-selector li:before{content:'| ';}
#events-city-selector li:first-child:before{content:'';}
#events-city-selector li a{display:inline;padding:0 3px;}

/* google map */
#map_canvas img{max-width:none;}
